/*Reseteador de estilo para un mejor cross-browsing*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td {margin: 0 ;padding: 0; border: 0; outline: 0; font-size: 100%; font-family: Arial, Helvetica, sans-serif;}
body {line-height: 1.3;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
a{text-decoration:none;}
/*Clear fix*/
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-block;} 
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/*estilos generales*/
.invisible{display:none;}
hr{display:none;}

body {
	margin: 0px;
	padding: 0px;
	background-color: #1a87b9;
	background-image:url(../images/fdo_body.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.botonesTop {
	width:1000px;
	height:45px;
	margin:auto;
}
	.botonesTop img {
		float:right;
		margin-right:10px;
		margin-top:30px;
		border:0px;
		cursor:pointer;
	}
.header {
	width:1000px;
	height:145px;
	margin:auto;
}
.menu {
	width:1000px;
	height:30px;
	margin:auto;
	background-image:url(../images/fdo_menu.jpg);
	background-repeat: repeat;
}
	.menu .idiomas{
		margin-top:5px;
		margin-right:0px;
		float:right;
	}
		.menu .idiomas img{
			float:right;
			margin-left:7px;
			border:0px;
			cursor:pointer;
		}



.cuerpo {
	width:980px;
	overflow:hidden;
	margin:auto;
	background-image:url(../images/fdo_degradado.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding:10px;
	padding-top:30px;
	background-color:#FFFFFF;
}
	.cuerpo .contentInfo{
		width:782px;
		overflow:hidden;
		float:left;
	}
	.cuerpo h1{
		font-family:Georgia, "Times New Roman", Times, serif;
		color: #999999;
		font-size:25px;
		font-weight:normal;
		margin:5px 0px 10px 0px;
		
	}
	.cuerpo h2{
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#1E72C1;
		font-size:14px;
		font-weight:normal;
		margin:0px 0px 5px 0px;
		
	}
	.cuerpo a{
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#1E72C1;
		font-size:14px;
		font-weight:normal;
		margin:0px 0px 5px 0px;
		
	}
	.cuerpo h3{
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#9CDBF8;
		font-size:20px;
		font-weight:normal;
		margin:0px 0px 5px 0px;
		
	}
	.cuerpo h4{
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#1E72C1;
		font-size:18px;
		font-weight:normal;
		margin:0px 0px 15px 0px;
		
	}
	.cuerpo .txtHome{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#666666;
	}
	.cuerpo .txtInternas{
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		color:#666666;
		margin-right:25px;
		margin-left:5px;
	}
	.cuerpo .txtSubtitulos{
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		color:#C8A549;
		font-weight:bold;
		padding-top:3px;
	}
	.cuerpo .columnaIzq{
		width:435px;
		margin-right:21px;
		overflow:hidden;
		float:left;
	}
		.cuerpo .columnaIzq .moduloNovedades{
			width:415px;
			overflow:hidden;
			padding:10px;
			background-image:url(../images/fdo_moduloNoticias.jpg);
			background-repeat: repeat-x;
			background-position: top;
			margin-bottom:20px;
		}
			.cuerpo .columnaIzq .moduloNovedades .fotoNovedades{
				width:415px;
				height:230px;
				margin-bottom:20px;
				text-align:center;
			}
			.cuerpo .columnaIzq .moduloNovedades .botonesNovedades{
				position:absolute;
				margin-left:135px;
				margin-top:210px;
			}
				.cuerpo .columnaIzq .moduloNovedades .botonesNovedades img{
					cursor:pointer;
					border:0px;
					float:left;
					margin-right:3px;
				}
		.cuerpo .columnaIzq .moduloEnfoco{
			width:415px;
			overflow:hidden;
			padding:10px;
			background-image:url(../images/fdo_moduloEnfoco.jpg);
			background-repeat: repeat-x;
			background-position: top;
			margin-bottom:20px;
		}
			.cuerpo .columnaIzq .moduloEnfoco .fotoEnfoco{
				width:115px;
				height:130px;
				border:4px solid #FFFFFF;
				float:left;
				margin-right:10px;
			}
	.cuerpo .columnaCen{
		width:305px;
		margin-right:21px;
		overflow:hidden;
		float:left;
	}
		.cuerpo .columnaCen .moduloCalendario{
			width:285px;
			margin-right:20px;
			height:600px;
			padding:10px;
			background-image:url(../images/fdo_colDer.jpg);
			background-repeat: no-repeat;
			background-position: center center;
		}
			.cuerpo .columnaCen .moduloCalendario .flashCalendario{
				width:305px;
				height:330px;
				margin-bottom:10px;
			}
			.cuerpo .columnaCen .moduloCalendario .eventos{
				width:285px;
				height:220px;
				border-bottom:1px #9CDBF8 dashed;
				border-top:1px #9CDBF8 dashed;
				margin-top:10px;
			}
				.cuerpo .columnaCen .moduloCalendario .eventos ul{
					margin:0px;
					padding-left:0px;
					padding-top:5px;
					padding-bottom:5px;
				}
					.cuerpo .columnaCen .moduloCalendario .eventos ul li{
						list-style-type: none;
						margin-bottom:5px;
					}
						.cuerpo .columnaCen .moduloCalendario .eventos ul li .tit{
							font-family:Georgia, "Times New Roman", Times, serif;
							color:#FFFFFF;
							font-size:15px;
							margin-bottom:3px;
						}
						.cuerpo .columnaCen .moduloCalendario .eventos ul li .txt a{
							font-family:Arial, Helvetica, sans-serif;
							color:#9CDBF8;
							font-size:11px;
						}
	.cuerpo .sabiaque{
		width:760px;
		float:left;
	}
		.cuerpo .sabiaque .pregunta{
			width:80px;
			height:80px;
			background-image:url(../images/icono_pregunta.jpg);
			float:left;
		}
		.cuerpo .sabiaque .contenido{
			width:660px;
			height:60px;
			padding:10px;
			background-image:url(../images/fdo_sabiaque.jpg);
			float:left;
		}
	.cuerpo .columnaDer{
		width:195px;
		overflow:hidden;
		float:left;
	}
		.cuerpo .columnaDer .buscadorHome{
			width:195px;
			height:48px;
			background-image:url(../images/fdo_buscador.jpg);
			background-repeat: no-repeat;
			background-position: center center;
			margin-bottom:10px;
		}
			.cuerpo .columnaDer .buscadorHome input{
				margin-top:13px;
				margin-left:8px;
				cursor:pointer;
				border:0px;
			}
			.cuerpo .columnaDer .buscadorHome .campo{
				width:135px;
				font-family:Arial, Helvetica, sans-serif;
				font-size:11px;
				color: #666666;
				margin-top:13px;
				margin-left:12px;
				float:left;
			}
		.cuerpo .columnaDer .forosActivos{
			width:195px;
			overflow:hidden;
			margin-bottom:10px;
		}
			.cuerpo .columnaDer .forosActivos .items{
				width:185px;
				overflow:hidden;
				background-image:url(../images/fdo_itemsForo.jpg);
				background-repeat: repeat-x;
				background-position: top;
				padding:5px;
			}
				.cuerpo .columnaDer .forosActivos .items ul{
					margin:0px;
					padding:0px;
					padding-left:10px;
					margin-left:5px;
				}
					.cuerpo .columnaDer .forosActivos .items ul li{
						font-family:Georgia, "Times New Roman", Times, serif;
						font-size:12px;
						color: #666666;
						list-style-type: disc;
						margin-bottom:2px;
					}
						.cuerpo .columnaDer .forosActivos .items ul li a{
							font-family:Georgia, "Times New Roman", Times, serif;
							font-size:12px;
							color: #666666;
							text-decoration:none;
						}
						.cuerpo .columnaDer .forosActivos .items ul li a:hover{
							font-family:Georgia, "Times New Roman", Times, serif;
							font-size:12px;
							color: #999999;
							text-decoration:none;
						}
		.cuerpo .columnaDer .destacado{
			width:175px;
			overflow:hidden;
			background-image:url(../images/fdo_moduloEnfoco.jpg);
			background-repeat: repeat-x;
			background-position: top;
			padding:10px;
			margin-bottom:10px;
			text-align:center;
		}
	.cuerpo .buscadorInterno{
		width:720px;
		height:85px;
		padding:20px;
		/*background-image:url(../images/fdo_buscadorInterno.jpg);*/
		margin-bottom:20px;
	}
	.cuerpo .buscadorInterno .campos{
		width:200px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		color: #666666;
		float:left;
		margin-bottom:7px;
		margin-right:20px;
	}
	.cuerpo .buscadorInterno .items{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:12px;
		color:#9CDBF8;
		width:200px;
		margin-bottom:3px;
		float:left;
		margin-right:20px;
	}
	.cuerpo .buscadorInterno .items11{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		color: #666666;
		margin-bottom:3px;
		float:left;
		margin-right:20px;
		width:90px;
	}
	.cuerpo .listado{
			width:760px;
			overflow:hidden;
			padding-bottom:10px;
			margin-bottom:20px;
	}
		.cuerpo .listado .encabezado{
			width:740px;
			height:31px;
			background-image:url(../images/fdo_listado.jpg);
			padding-top:12px;
			padding-left:20px;
			margin-bottom:10px;
		}
			.cuerpo .listado .encabezado .tit{
				font-family:Georgia, "Times New Roman", Times, serif;
				font-size:17px;
				color:#1E72C1;
				float:left;
			}
		.cuerpo .listado .items{
			width:720px;
			overflow:hidden;
			background-image:url(../images/fdo_items_listado.jpg);
			border-bottom:1px solid #CCCCCC;
			margin-left:20px;
		}		
		.cuerpo .listado .itemsorg{
			width:720px;
			overflow:hidden;
			border-bottom:1px solid #CCCCCC;
			margin-left:20px;
		}
			.cuerpo .listado .items .tit{
				width:490px;
				overflow:hidden;
				background-image:url(../images/fdo_items_listado.jpg);
				float:left;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#999999;
				margin-bottom:10px;
				margin-top:10px;
				padding-right:30px;
			}
			.cuerpo .listado .itemsorg .titorg{
				width:720px;
				overflow:hidden;
				float:left;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#999999;
				margin-bottom:10px;
				margin-top:10px;
			}
			.cuerpo .listado .items .tit a{
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#999999;
				text-decoration:none;
			}
			.cuerpo .listado .items .tit a:hover{
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#1E72C1;
				text-decoration:none;
			}
			.cuerpo .listado .itemsorg .titorg a{
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#999999;
				text-decoration:none;
			}
			.cuerpo .listado .itemsorg .titorg a:hover{
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#1E72C1;
				text-decoration:none;
			}
			.cuerpo .listado .items .claves{
				width:200px;
				overflow:hidden;
				background-image:url(../images/fdo_items_listado.jpg);
				float:left;
				margin-bottom:10px;
				margin-top:10px;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#999999;
			}
	.cuerpo .paginado{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:18px;
		color:#1E72C1;
		margin:auto;
		text-align:center;
	}
		.cuerpo .paginado a{
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:18px;
			color:#1E72C1;
			text-decoration:none;
		}
		.cuerpo .paginado a:hover{
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:18px;
			color: #999999;
			text-decoration:none;
		}
.footer {
	width:1000px;
	height:50px;
	margin:auto;
	background-image:url(../images/fdo_footer.gif);
	background-repeat: no-repeat;
	margin-top:1px;
	margin-bottom:20px;
	text-align:center;
}
	.footer img{
		float:left;
		margin-top:20px;
		margin-left:10px;
	}
	.footer .txt{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		color: #666666;
		text-align:center;
		margin:auto;
		padding-top:10px;
	}
		.footer .txt a{
			font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			color: #666666;
			text-decoration:none;
		}
		.footer .txt a:hover{
			font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			color: #1E72C1;
			text-decoration:none;
		}
.footer_logo
{
	width:1000px;
	margin:auto;
	text-align:center;
	margin-bottom:20px;
	height:50px;
}
.separator
{
	margin-top: 5px;
}
.texto-libre
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#999999;
}

.submenu{
	width:760px;
	overflow:hidden;
	margin-bottom:15px;
}
	.submenu .fondo{
		background-image: url(../images/fdo_submenu.jpg);
		background-repeat: repeat-y;
		background-position: center;
		width:760px;
		overflow:hidden;
	}
	.submenu ul{
		margin:0px;
		padding:0px;
		float:left;
	}
		.submenu ul li{
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:12px;
			color: #FFFFFF;
			margin-bottom:5px;
			margin-left:5px;
			padding-left:6px;
			padding-right:6px;
			border-right:1px solid #FFFFFF;
			list-style-type: none;
			float:left;
		}
			.submenu ul li a{
				font-family:Georgia, "Times New Roman", Times, serif;
				font-size:12px;
				color: #FFFFFF;
				text-decoration: none;
			}
			.submenu ul li a:hover{
				font-family:Georgia, "Times New Roman", Times, serif;
				font-size:12px;
				color:#6ABAEF;
				text-decoration: none;
			}
.cuerpo .tarjetas{
	width:323px;
	height:98px;
	float:left;
	background-image:url(../images/fdo_tarjeta.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-right:5px;
	padding:26px;
}
	.cuerpo .tarjetas img{
		border:1px solid #999999;
		float:right;
	}
	.cuerpo .tarjetas .info{
		width:220px;
		float: left;
	}
		.cuerpo .tarjetas .tit{
			width:220px;
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:13px;
			color:#1E72C1;
			float:left;
		}
		.cuerpo .tarjetas .txt{
			width:220px;
			float:left;
		}
.cuerpo .img_moderador{
	border:2px solid #1E72C1;
	float:left;
	margin: 0px 15px 0px 10px;
}
.cuerpo .txtInternas ul{
	margin:0px;
	margin-left:15px;
	padding:0px;
}
.cuerpo .txtInternas ul li{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color: #666666;
	padding:2px;
}
	.cuerpo .txtInternas ul li a{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:12px;
		color: #666666;
		text-decoration: none;
	}
	.cuerpo .txtInternas  ul li a:hover{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:12px;
		color:#1E72C1;
		text-decoration: none;
	}
.cuerpo .buscadorAgenda{
	width:250px;
	float:right;
}
	.cuerpo .buscadorAgenda .campos{
		width:70px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		color: #666666;
		margin-right:20px;
		float:left;
	}
	.cuerpo .buscadorAgenda .txt{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:12px;
		color:#9CDBF8;
		margin-right:10px;
		margin-top:2px;
		float:left;
	}
.cuerpo .tblAgenda{
	border: 0px; 
	background: #1E72C1;
	width: 760px;
}
	.cuerpo .tblAgenda .tr1{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		background-color: #CCCCCC;
		color: #666666;
		font-weight: bold;
	}
	.cuerpo .tblAgenda .tr2{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		background-color: #FFFFFF;
		color: #666666;
	}
	.cuerpo .tblAgenda .tit{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		background-color:#0098DC;
		color: #FFFFFF;
		font-weight: bold;
		width:87px;
	}
	.cuerpo .tblAgenda .dia{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		background-color: #999999;
		color: #666666;
		font-weight: bold;
	}
	.cuerpo .tblAgenda tr td{
		padding-left:10px;
		padding-right:10px;
		padding-top:2px;
		padding-bottom:2px;
	}
.cuerpo h5{
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-size:21px;
	font-weight:normal;
	margin:30px 23px 15px 0px;
	padding-top:15px;
}
.cuerpo .contacto{
	margin:auto;
	width:400px;
	margin-top:50px;
}
.cuerpo .contacto img{
	float:right;
	cursor:pointer;
	border:0px;
}
.cuerpo .txtContacto{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #1E72C1;
	width:400px;
	margin-right:10px;
	margin-bottom:5px;
}
.cuerpo .camposContacto{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
	width:400px;
	margin-right:10px;
	margin-bottom:10px;
	border:1px solid #999999;
}
.txtLibre
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color: #666666;
}

.cuerpo .contacto .aviso{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #669900;
	margin-bottom:10px;
}
.cuerpo .contacto .error{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #990000;
	margin-bottom:10px;
}

.cuerpo .perfiles{
	width:700px;
	float:left;
	margin-right:5px;
	padding:26px;
}
	.cuerpo .perfiles img{
		border:1px solid #999999;
		float:left;
	}
	.cuerpo .perfiles .info{
		width:620px;
		float:left;
		margin-left:5px;
	}
		.cuerpo .perfiles .tit{
			width:620px;
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:13px;
			color:#1E72C1;
			float:left;
		}
		.cuerpo .perfiles .txt{
			width:620px;
			float:left;
		}